EXTRACTRC(1)

NAME
extractrc - Extrai as mensaxes dos ficheiros UI e GUI-RC

SYNOPSIS

extractrc [nomeFicheiro]

DESCRICIóN

extractrc atopa todas as marcas de texto e outras cadeas de mensaxe nos ficheiros dados e escrebe as chamadas i18n() correspondentes na saía estándar para que xgettext poda procesalas.

Entende tanto os ficheiros UI de Qt&#8482;/KDE designer como os ficheiros XML GUI-RC.

Esta utilidade forma parte do Kit de Desenvolvimento de Sóftware de KDE.

AUTHOR
Ben Burton.